/* +----- PRESSE -----+ */
#pressemitteilungen .layout_latest,
#presseshort,
#news-uebersicht,
#news-uebersicht .layout_latest,
#newsShort
{
	margin-top:25px;
}
#pressemitteilungen p.info,
#presseshort div.date,
#news-uebersicht p.info,
#newsShort div.date
{
	font-size:10px;
	color:#999999;
}
#pressemitteilungen p.more,
#news-uebersicht p.more
{
	display:none;
}
#presseshort .even,
#newsShort .even
{
	background-color:#F3F3F3;
}
#presseshort .odd,
#newsShort .odd
{
	background-color:#f9f9f9;
}
#presseshort .layout_simple,
#newsShort .layout_simple
{
	padding:10px 0;
}
.mod_newslist .headline,
.mod_newsarchive .headline
{
	width:405px;
	overflow:hidden;
	float:left;
	padding-left:5px;
}
.mod_newslist .date,
.mod_newsarchive .date
{
	width:75px;
	float:right;
	margin:0;
	padding-right:5px;
	text-align:right;
}
/* --- NEWS --- */
#introduction .mod_newslist,
#introduction .mod_newsticker
{
	width:645px;
	float:left;
}
#introduction .layout_short
{
	width:300px;
	float:left;
	margin-right:36px;
}
#introduction .layout_ticker
{
	padding-right:35px;
}
#introduction .layout_short h2,
#introduction .layout_ticker h2
{
	padding:0 0 3px;
	text-decoration:none;
	color:#535353;
	line-height:20px;
}
#introduction .layout_short h2 a,
#introduction .layout_ticker h2 a
{
	text-decoration:none;
	color:#535353;
}
#introduction .layout_short h2 a:hover,
#introduction .layout_ticker h2 a:hover
{
	color:#777;
}
#introduction .layout_short p.more a,
#introduction .layout_ticker p.more a
{
	text-decoration:none;
	color:#eb6909;
}
#introduction .layout_short p.more a:hover,
#introduction .layout_ticker p.more a:hover
{
	text-deocration:underline;
}
#introduction #news-navigation
{
	height:94px;
	margin-top:18px;
	padding:8px 6px 6px;
	background-image:url("../news_bg.gif");
	background-repeat:no-repeat;
}
#introduction #news-navigation .ce_hyperlink
{
	margin-top:8px;
	padding-left:60px;
}
#introduction #news-navigation div
{
	margin-bottom:6px;
}
#introduction #news-navigation a
{
	position:relative;
	padding-left:10px;
	background-image:url("../newslink_arrow.gif");
	background-repeat:no-repeat;
	text-decoration:none;
	color:#fff;
	background-position: left 6px;
}
#introduction #news-navigation a:hover
{
	text-decoration:underline;
}
#introduction #news-navigation h2 a
{
	padding-left:0;
	color:#535353;
}
#introduction #news-navigation h2 a:hover
{
	text-decoration:none;
	color:#eb6909;
}
p.info
{
	margin-bottom:0;
	padding-bottom:0;
}
